View Single Post
  #32  
Old 05-22-2019, 03:39 AM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 16,165
Default Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins

Even on a non-supported configuration of PT11.3.2 and OSX 10.12.6 for over a year now I've not seen any errors with VW2 or any of the other PSP plugins I have. I only download the plugins I buy and have individual license assets for each and this includes using my iLok2 for VW2.
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote